@charset "iso-8859-1";
/* CSS Document */

body {
	font: 14px Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	color: #000000;
}
#wrap {
		background: #FFFFFF url(../images/mparchitects-footer.png) bottom left repeat-x;
}
#containerDefault {
	width: 950px;
	background: #FFFFFF url(../images/mparchitects-michael-parkin.jpg) bottom left no-repeat;
	margin: 0 auto;
	overflow: hidden;
	border: 1px solid #999999;
	-moz-box-shadow: 0 0 10px #999999;
	-webkit-box-shadow: 0 0 10px #999999;
	box-shadow: 0 0 10px #999999;
}
#container {
	width: 950px;
	background: #FFFFFF;
	margin: 0 auto;
	overflow: hidden;
	border: 1px solid #999999;
	-moz-box-shadow: 0 0 10px #999999;
	-webkit-box-shadow: 0 0 10px #999999;
	box-shadow: 0 0 10px #999999;
}
#sidebar1 {
	float: left;
	width: 152px;
	margin: 0 0 0 34px;
	padding: 0px;
	display: inline;
}
#menu {
	margin: 10px 0 0 0;
	padding: 0px;
	background: #b2b2b2;
}
#contentWrap {
	padding: 0;
	width: 696px;
	float: right;
	margin: 34px 34px 34px 0;
	display: inline;
}
#headerImages {
	margin-bottom: 16px;
}
#promoImagesWrap {
	margin-bottom: 12px;
	overflow: hidden;
	width: 696px;
	height: 124px;
}
.promoImages {
	position: relative;
	width: 168px;
	margin-right: 8px;
	padding-top: 4px;
	float: left;
}
.promoImagesLast {
	position: relative;
	width: 168px;
	margin-right: 0px;
	padding-top: 4px;
	float: left;
}
.promoCaption {
	position: absolute;
	font-size: 12px;
	bottom: 0px;
	left: 0px;
	background: #FFFFFF;
	padding: 5px;
	width: 100%;
	opacity: 0.80;
	filter: alpha(opacity=80); /* For IE8 and earlier */
}
.imageCaption {
	position: absolute;
	font-size: 16px;
	bottom: 0px;
	right: 0px;
	text-align:right;
	background: #FFFFFF;
	padding: 5px 8px;
	width: 100%;
	opacity: 0.80;
	filter: alpha(opacity=80); /* For IE8 and earlier */
}
.promoFeature {
	position: absolute;
	top: 0px;
	right: 10px;
}
#content {
	padding: 0;
	width: 370px;
	float: left;
	margin: 10px 0 0 0;
}
#contentSidebar {
	padding: 0;
	width: 300px;
	float: right;
	margin: 10px 0 0 0;
}

#followContent {
	padding: 0 0 0 20px;
	width: 560px;
	float: left;
	margin: 10px 0 0 30px;
	background:url(../images/mparchitects-h1-follow.png) top left no-repeat;
}
#followSidebar {
	padding: 0;
	width: 168px;
	float: right;
	margin: 10px 0 0 0;
}
.sidebarImages {
	position: relative;
	width: 168px;
	margin-bottom: 14px;
}
.imgCaption {
	position: absolute;
	font-size: 12px;
	bottom: 0px;
	left: 0px;
	background: #FFFFFF;
	padding: 5px;
	width: 100%;
	opacity: 0.80;
	filter: alpha(opacity=80); /* For IE8 and earlier */
}
#footer {
	width: 950px;
	margin: 30px auto 0 auto;
	padding:0 0 20px 0;
	text-align: center;
	color: #FFFFFF;
}
#footer a, a:link {
	color: #FFFFFF;
	text-decoration: none;
}
/* ~~ miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the overflow:hidden on the .container is removed */
	clear: both;
	height: 0;
	font-size: 1px;
	line-height: 0px;
}
/* Text Styles */

#content h1 {
	color: #ff6600;
	font-size: 20px;
	padding: 0;
	margin: 0 0 0 10px;
	font-weight: normal;
}
#contentSidebar h2 {
	color: #ff6600;
	font-size: 20px;
	padding: 0;
	margin: 0 0 0 10px;
	font-weight: normal;
}
#contentSidebar h2 a, a:link {
	color: #ff6600;
}
h1 {
	color: #ff6600;
	font-size: 20px;
	padding: 0;
	margin: 0 0 14px 0;
	font-weight: normal;
}
h2 {
	font-weight: normal;
	color: #666666;
	font-size: 16px;
	margin: 8px 0 2px 0;
}
h3 {
	font-size: 14px;
	font-weight: bold;
	color: #666666;
	margin: 0;
	padding: 0;
}
h4 {
	font-size: 14px;
	font-weight: bold;
	color: #666666;
	margin: 0;
	padding: 0;
}
p {
	margin: 0 0 14px 0;
	padding: 0px;
}
h2 a, a:link {
	color: #666666;
}
a, a:link {
	color: #ff6600;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:link img {
	border: none;
}
a img {
	border: none;
}
em {
	font-style: italic;
}
ul {
	list-style-position: outside;
	padding-bottom: 3px;
}
li {
	list-style-image: url(../images/bulletpoint.png);
	padding-bottom: 3px;
}
ol {
	list-style-position: outside;
}
table.margin {
	margin-bottom: 8px;
}
/*Form Styles*/

input.txt {
	color: #666666;
	background-color: #FFFFFF;
	font: normal 12px Arial, Helvetica, sans-serif;
	border: 1px solid #CCCCCC;
	width: 200px;
	padding: 2px;
}
input.txtalt {
	color: #666666;
	background-color: #FFFFFF;
	font: normal 12px Arial, Helvetica, sans-serif;
	border: 1px solid #CCCCCC;
	width: 80px;
	padding: 1px 4px 1px 4px;
}
input.txtalt2 {
	color: #666666;
	background-color: #FFFFFF;
	font: normal 12px Arial, Helvetica, sans-serif;
	border: 1px solid #CCCCCC;
	width: 180px;
	padding: 2px;
}
input.txtalt3 {
	color: #666666;
	background-color: #FFFFFF;
	font: normal 12px Arial, Helvetica, sans-serif;
	border: 1px solid #CCCCCC;
	width: 200px;
	padding: 2px;
}
input.txtalt4 {
	color: #666666;
	background-color: #FFFFFF;
	font: normal 12px Arial, Helvetica, sans-serif;
	border: 1px solid #CCCCCC;
	width: 108px;
	padding: 3px;
	margin: 5px 6px 5px 0;
}
input.btn {
	color: #ff6600;
	font: bold 12px Arial, Helvetica, sans-serif;
	background-color: #F2F2F2;
	border: 1px solid #ff6600;
	padding: 2px;
}
select {
	color: #666666;
	background-color: #FFFFFF;
	font: normal 12px Verdana, Arial, Helvetica, sans-serif;
}
textarea {
	color: #000000;
	font: normal 12px Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	border: 1px inset #CCCCCC;
	width: 200px;
	height: 100px;
}
fieldset {
	border: 1px dotted #000000;
	padding-top: 16px;
	padding: 10px;
}
legend {
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #000000;
	background-color: #FFFFFF;
}
.ink {
	color: #666666;
}
